Opened 10 years ago

Last modified 8 years ago

#189 new enhancement

make Wizard capable of upgrading cert-protected sites

Reported by: geofft Owned by: ezyang
Priority: normal Milestone:
Component: wizard-infra Keywords:
Cc:

Description

If your site is protected by certificates (or passwords), wizard can't get to it over the web to do the preflight check, run upgrade scripts, do the postflight check, etc. We've talked about a couple of solutions to this ranging from hacked-up Apaches to just calling the CGIs directly from wizard; we should implement one.

Change History (2)

comment:1 Changed 9 years ago by ezyang

  • Type changed from defect to enhancement

comment:2 Changed 8 years ago by adehnert

  • Component changed from autoinstallers to wizard-infra
  • Owner set to ezyang
Note: See TracTickets for help on using tickets.